RubyGems Navigation menu

fluent-plugin-fortigate-log-parser 0.1.1

fluentd plugin for parse FortiGate log

Versions:

  1. 0.1.1 - August 18, 2014 (9 KB)
  2. 0.1.0 - August 17, 2014 (8 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Yoshinori TERAOKA

Owners:

0cebbb4bcccd24505060bc54ba4585e8

Total downloads 439

For this version 238

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-fortigate-log-parser', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-fortigate-log-parser = Copy to clipboard Copied!

Links: